<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Attributes and Hyperlinks</title>
</head>
<body>
	<h1>You are at the activity/music/listings page.</h1>
	<img src="../images/sharpei.webp" width="300">
	<ol type="A">
		<li><a href="../index.html" target="_blank"> index.html</a></li>
		<li><a href="index.html" target="_blank"> music/index.html</a></li>
		<li><a href="listings.html" target="_blank"> music/listings.html</a></li>
		<li><a href="reviews.html" target="_blank"> music/reviews.html<a/></li>
	</ol>
</body>
</html>